io.milvus.v2.service.collection.request

## Class CreateCollectionReq.FieldSchema

- java.lang.Object
- - io.milvus.v2.service.collection.request.CreateCollectionReq.FieldSchema

Enclosing class:
  CreateCollectionReq

    public static class CreateCollectionReq.FieldSchema
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FieldSchema()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FieldSchema

    public FieldSchema()